Mailinglist Archive: opensuse (1473 mails)

< Previous Next >
Re: [opensuse] JRE - how do I get it?
  • From: Randall R Schulz <rschulz@xxxxxxxxx>
  • Date: Sun, 14 Jun 2009 10:15:09 -0700
  • Message-id: <200906141015.10205.rschulz@xxxxxxxxx>
On Sunday June 14 2009, Jerry Houston wrote:
On Sunday 14 June 2009 09:53:16 am James Knott wrote:
How do I get/install JRE and make it operational?

It's available in Yast > Software Management. Just search on "Java"
and you'll see a couple.

Yup. It's the Java Runtime Environment, and they're forever updating
it. An application designed to work with a newer version will
consider an older version "broken."

There are currently only two, three at most, versions that matter. 1.4
is technically beyond its end-of-life, but still widely used. Minor
version release rarely upset any given program unless they happen to
trip over a bug from an older release that's fixed in a newer one.

openSUSE provides up-to-date 1.5 (a.k.a Java 5) and 1.6 (a.k.a. Java 6)
releases through the supported release repositories, so there's not
problem staying up-to-date.


Randall Schulz
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >